.data_content {

    width: 100%;

    height: 100%;
    height: calc(100% - 80px);
    padding-top: 10px;


    box-sizing: border-box;
    position: relative;
}




.data_content .data_main {
    width: calc(100% - 30px);
    height: 100%;
    margin-left: 15px;

}

.data_content .data_main .main_left {
    width: 25%;
    height: 100%;
}

.data_content .data_main .main_left .left_1 {
    width: 100%;

    box-sizing: border-box;
    border: 1px solid #2C58A6;
    position: relative;
    box-shadow: 0 0 10px #2C58A6;
}



.data_content .data_main .main_left .main_title {
    width: 180px;
    height: 35px;
    line-height: 33px;
    background-color: #2C58A6;
    border-radius: 18px;
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -90px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding-left: 45px;
    z-index: 1000;
}

.data_content .data_main .main_left .main_title img {
    position: absolute;
    top: 8px;
    left: 20px;
}


.data_content .data_main .main_center {
    width: 48%;
    height: 100%;

}

.data_content .data_main .main_center .center_text {
    width: calc(100% -30px);
    padding-left: 15px;
    padding-right: 15px;
    height: 100%;


    position: relative;
}




.data_content .data_main .main_center .center_text .center_top {

    box-sizing: border-box;
    border: 1px solid #2C58A6;
    box-shadow: 0px 0px 6px #2C58A6;
    width: 100%;
    height: 90px;


}


.data_content .data_main .main_center .center_text .center_main {



    width: 100%;
    clear: both;

    height: calc(100% - 90px);
    /* height: calc(100% - 155px); */
    padding-top: 30px;

}


.data_content .data_main .main_center .center_text .center_main .center_left {

    width: 49%;
    height: 100%;
    float: left;


}



.data_content .data_main .main_center .center_text .center_main .center_left .center_left_main {
    width: 100%;

    box-sizing: border-box;
    border: 1px solid #2C58A6;
    position: relative;
    box-shadow: 0 0 10px #2C58A6;

}



.data_content .data_main .main_center .center_text .center_main .center_left .main_title {
    width: 180px;
    height: 35px;
    line-height: 33px;
    background-color: #2C58A6;
    border-radius: 18px;
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -90px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding-left: 45px;
    z-index: 1000;
}

.data_content .data_main .main_center .center_text .center_main .center_left .main_title img {
    position: absolute;
    top: 8px;
    left: 20px;
}






.l_t_line {
    width: 5px;
    height: 24px;
    left: -3px;
    top: -3px;
}

.t_l_line {
    height: 5px;
    width: 26px;
    left: -3px;
    top: -3px;
}

.t_line_box {
    position: absolute;
    width: 100%;
    height: 100%;
}

.t_line_box i {
    background-color: #4788fb;
    box-shadow: 0px 0px 10px #4788fb;
    position: absolute;
}

.t_r_line {
    height: 5px;
    width: 26px;
    right: -3px;
    top: -3px;
}

.r_t_line {
    width: 5px;
    height: 24px;
    right: -3px;
    top: -3px;
}

.l_b_line {
    width: 5px;
    height: 24px;
    left: -3px;
    bottom: -3px;
}

.b_l_line {
    height: 5px;
    width: 26px;
    left: -3px;
    bottom: -3px;
}

.r_b_line {
    width: 5px;
    height: 24px;
    right: -3px;
    bottom: -3px;
}

.b_r_line {
    height: 5px;
    width: 26px;
    right: -3px;
    bottom: -3px;
}



.data_content .data_main .main_right {
    width: 27%;
    height: 100%;
}

.data_content .data_main .main_right .main_right_main {
    width: 100%;

    box-sizing: border-box;
    border: 1px solid #2C58A6;
    position: relative;
    box-shadow: 0 0 10px #2C58A6;
}

.data_content .data_main .main_right .main_title {
    width: 180px;
    height: 35px;
    line-height: 33px;
    background-color: #2C58A6;
    border-radius: 18px;
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -90px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding-left: 45px;
}

.data_content .data_main .main_right div .main_title img {
    position: absolute;
    top: 8px;
    left: 20px;
}


.data_content .data_bottom {
    width: calc(100% - 40px);
    height: 280px;
    margin-left: 20px;
}

.data_content .data_bottom div {}

.data_content .data_bottom .bottom_1 {
    width: 24%;
    height: 280px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #2C58A6;
    box-shadow: 0 0 10px #2C58A6;
}

.data_content .data_bottom .bottom_center {
    width: 52%;
    height: 280px;
}

.data_content .data_bottom .bottom_2 {
    width: calc(50% - 35px);
    height: 280px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #2C58A6;
    margin-left: 25px;
    box-shadow: 0 0 10px #2C58A6;
}

.data_content .data_bottom .bottom_3 {
    width: calc(50% - 40px);
    height: 280px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #2C58A6;
    margin-left: 25px;
    box-shadow: 0 0 10px #2C58A6;
}

.data_content .data_bottom .bottom_4 {
    width: 24%;
    height: 280px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #2C58A6;
    box-shadow: 0 0 10px #2C58A6;
}

.data_content .data_bottom div .main_title {
    width: 220px;
    height: 35px;
    line-height: 33px;
    background-color: #2C58A6;
    border-radius: 18px;
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -110px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    box-sizing: border-box;
    padding-left: 45px;
}


.t_btn8,
.t_btn2,
.t_btn3 {
    position: relative;
    z-index: 100;
    cursor: pointer;
}



.boxall {
    position: relative;
    z-index: 99999;
    padding: 10px;
}

.alltitle {
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    position: relative;
    font-weight: bold;
    padding-left: 10px;
}

.alltitle:before {
    position: absolute;
    height: 20px;
    width: 4px;
    background: #49bcf7;
    border-radius: 5px;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -10px;
}

.boxnav {
    height: calc(100% - 30px);
}

@media screen and (max-width: 1920px) {
    #info1 {
        height: calc(90%) !important;
    }

    #info2 {
        height: 10% !important;
    }
}